<?php 
include "../begin.htm";
echo "Regions Krasnoyarsk region Krasnoyarsk";
include "../begin1.htm";
echo "Regions Krasnoyarsk region Krasnoyarsk";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Regions_Krasnoyarsk_region_Krasnoyarsk/Regions_Krasnoyarsk_region_Krasnoyarsk.php';
include "../time.php";
include "../end.php";
?>